USN-6863-1: Linux kernel vulnerability

Ubuntu Security Advisory

A security issue was discovered in the Linux kernel.
An attacker could possibly use it to compromise the system.
This update corrects flaws in the following subsystem:
– Netfilter;
(CVE-2024-26924)

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *